[General]
AppDir=C:\Program Files (x86)\iDea Brains\iB Minimar 3\
ApplicationName=iB Minimar 3
DefaultCommandLine=/checknow
CheckFrequency=2
CompanyName=iDea Brains
ApplicationVersion=3.0.414
DownloadsFolder=C:\ProgramData\iDea Brains\iB Minimar 3\updates\
Flags=PerMachine|ShowConfigOptionsButton
ID={207558AE-7995-4129-B295-DFA929FF39AF}
URL=http://www.ronaidea.info/ib-aplikasi/update/update_MAR.txt
